<?php
$imagen_original = $_GET['i'];
$marca_de_agua = $_GET['texto'];
include 'concha.php';


require_once('imageworkshop.php');

$norwayLayer = new ImageWorkshop(array(
    "imageFromPath" => "$imagen_original",
));

$textLayer = new ImageWorkshop(array(
   "text" => "15",
    "fontPath" => "boldital.ttf",
    "fontSize" => 120,
    "fontColor" => "ffffff",
    "textRotation" => 0,
));


$textLayer2 = new ImageWorkshop(array(
   "text" => "SANMA",
    "fontPath" => "boldital.ttf",
    "fontSize" => 22,
    "fontColor" => "ffffff",
    "textRotation" => 0,
));



$norwayLayer->addLayer(1, $textLayer, 0, -90, 'MM');
$norwayLayer->addLayer(1, $textLayer2, 0, -190, 'MM');


$image = $norwayLayer->getResult();

header('Content-type: image/jpeg');

imagejpeg($image, null, 95);
?>
